.Main_bg {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: -moz-fit-content;
    height: fit-content;
    background-image: linear-gradient(180deg,#fff,#f0f6ff);
    background-repeat: no-repeat
}

@media screen and (min-width: 0px) {
    .Main_bg {
        background-size:100% 85%
    }
}

@media screen and (min-width: 1180px) {
    .Main_bg {
        background-size:100% 70%
    }
}

.Experience_experience-wrap {
    display: flex;
    border-radius: 4rem;
    background: linear-gradient(180deg,rgba(71,145,255,.67) 0,var(--color-primary) 100%)
}

@media screen and (min-width: 0px) {
    .Experience_experience-wrap {
        margin-bottom:16rem
    }

    .Experience_experience-wrap .Experience_right-wrap {
        flex-shrink: 0;
        position: relative;
        padding: 4.5rem 0 9.5rem 30rem
    }

    .Experience_experience-wrap .Experience_right-wrap svg {
        width: 27.5rem;
        height: 31.25rem
    }

    .Experience_experience-wrap .Experience_right-wrap .Experience_women-bg {
        position: absolute;
        bottom: 0;
        right: 4rem;
        height: 60rem
    }
}

@media screen and (min-width: 1180px) {
    .Experience_experience-wrap {
        margin-bottom:0
    }

    .Experience_experience-wrap .Experience_right-wrap {
        flex-shrink: 0;
        position: relative;
        padding: 76px 256px 76px 80px
    }

    .Experience_experience-wrap .Experience_right-wrap svg {
        width: 220px;
        height: 250px
    }

    .Experience_experience-wrap .Experience_right-wrap .Experience_women-bg {
        position: absolute;
        bottom: 0;
        right: 80px;
        height: 480px
    }
}

.three-info-cards_container::-webkit-scrollbar {
    display: none
}

.three-info-cards_title {
    font-size: var(--font-size-20);
    font-weight: 600;
    line-height: 30px;
    color: var(--color-b-85)
}

.three-info-cards_desc {
    font-size: var(--font-size-14);
    line-height: 26px;
    color: var(--color-b-65)
}

@media screen and (min-width: 0px) {
    .three-info-cards_img {
        width:100%;
        padding: 0 64px;
        border-radius: 2rem;
        margin-bottom: 24px;
        background: #f5f7fa
    }

    .three-info-cards_img.three-info-cards_icon {
        width: 14rem;
        height: 14rem;
        padding: 2rem;
        margin: 4rem
    }

    .three-info-cards_img>img {
        width: 100%;
        height: 100%;
        border-radius: 2rem
    }
}

@media screen and (min-width: 1180px) {
    .three-info-cards_img {
        height:180px;
        width: 368px;
        padding: 0 64px;
        border-radius: 8px;
        margin-bottom: 24px;
        background: #f5f7fa
    }

    .three-info-cards_img.three-info-cards_icon {
        width: 56px;
        height: 56px;
        padding: 8px;
        margin: 0 0 24px
    }

    .three-info-cards_img>img {
        width: 100%;
        height: 100%;
        border-radius: 8px
    }
}

.function-introduction_function-introduction-wrap {
    display: flex
}

.function-introduction_function-introduction-wrap .function-introduction_btn1 {
    background-color: var(--color-primary)
}

.function-introduction_function-introduction-wrap .function-introduction_btn2 {
    border: 1px solid var(--color-primary);
    border-radius: 1rem
}

.function-introduction_function-introduction-wrap .function-introduction_btn2:hover {
    background-color: unset
}

@media screen and (min-width: 0px) {
    .function-introduction_function-introduction-wrap {
        background-image:linear-gradient(180deg,#fff,#f5f9ff)
    }

    .function-introduction_function-introduction-wrap.function-introduction_revert {
        flex-direction: column-reverse
    }

    .function-introduction_function-introduction-wrap .function-introduction_btn1:hover {
        background-color: var(--color-primary)
    }

    .function-introduction_function-introduction-wrap .function-introduction_btn2 {
        line-height: 5.5rem
    }

    .function-introduction_function-introduction-wrap .function-introduction_btn2:hover {
        border-color: var(--color-primary);
        color: var(--color-primary)
    }
}

@media screen and (min-width: 1180px) {
    .function-introduction_function-introduction-wrap {
        background-image:unset
    }

    .function-introduction_function-introduction-wrap.function-introduction_revert {
        flex-direction: row-reverse
    }

    .function-introduction_function-introduction-wrap .function-introduction_btn1:hover {
        background-color: var(--color-primary-hover)
    }

    .function-introduction_function-introduction-wrap .function-introduction_btn2 {
        line-height: normal
    }

    .function-introduction_function-introduction-wrap .function-introduction_btn2:hover {
        border-color: var(--color-primary-hover);
        color: var(--color-primary-hover)
    }
}

.product-introduction_container {
    position: relative;
    width: 100%;
    margin-top: 80px;
    margin-bottom: 64px
}

.product-introduction_content {
    position: relative;
    width: calc(var(--global-w) - 400px);
    margin: 0 auto
}

.product-introduction_name {
    border-radius: 1rem;
    background: linear-gradient(90deg,#4791ff,#65c9df)
}

@media screen and (min-width: 0px) {
    .product-introduction_demo-btn {
        font-size:var(--font-size-14);
        background-color: var(--color-primary)
    }

    .product-introduction_demo-btn:hover {
        background-color: var(--color-primary)
    }
}

@media screen and (min-width: 1180px) {
    .product-introduction_demo-btn {
        font-size:var(--font-size-18);
        background-color: var(--color-primary)
    }

    .product-introduction_demo-btn:hover {
        background-color: var(--color-primary-hover)
    }
}
